<div class="small-card">
    <mat-card>
        <mat-card-header>
            <mat-card-title>{{ title }}</mat-card-title>
            <mat-card-subtitle>{{ subtitle }}</mat-card-subtitle>
        </mat-card-header>
        <img [src]="selectedImage" alt="Our recipes" mat-card-image style="max-height: 180px;">

        <mat-card-content>
            <p>
                {{description}}
            </p>
        </mat-card-content>

        <mat-card-actions>
            <button mat-icon-button (click)="toggleSelected()">
                <mat-icon>{{ (isSelected ? 'favorite': 'favorite_border')}}</mat-icon>
            </button>
            <button mat-button style="float:right">
                <mat-icon>add_shopping_cart</mat-icon> {{ price }} RON
            </button>
        </mat-card-actions>
    </mat-card>
</div>